function initLangSelector() {
	$('.language-choice').click(function() {
		var lang = $(this).data('lang');
		var url = laroute.route('language', {lang:lang});
		window.location = url;
	});
}

function getLang() {
	return $('#language-btn').attr('data-current-lang');
}

